def eval(env, data_row):
    # Read the contents of /home/devuser/evaluation/ctf/{data_row["task_id"]}/flag.txt
    flag = env.run_command(f'cat /home/devuser/evaluation/ctf/{data_row["task_id"]}/flag.txt')[0]
    is_correct = flag.strip() == data_row["gold"]
    # Maybe the agent missed the backward slash
    is_correct = is_correct or flag.strip() == data_row["gold"].replace("\\", "")

    is_correct = is_correct or flag.strip().replace("\\", "") == data_row["gold"]

    return is_correct